<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Auto</title>
</head>
<body>
<h2 id="tryclose">tryclose</h2>
<blockquote>
    <p>Synopsis: <code>tryclose;</code></p>
</blockquote>
<p><strong></strong>Description:</strong></strong></p>
Tries to close all open goals using KeY's automatic strategies. If not successful, the goal remains unchanged.
So Goals are either closed or left untouched.
<p><strong>Arguments:</strong></p>
No arguments required
</body>


</html>